@charset "utf-8";
/* CSS Document */

.nitem
{
padding-top:0px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
padding-bottom:10px;
margin-bottom:10px;
/*
background:url(../images/sep.png) bottom left repeat-x;*/
border-bottom:1px dashed #7de1c3;
}
.nitem a
{

text-decoration:none;

}
.nitem a:hover
{

text-decoration:underline;
color:087c71;
}
.ndate,.ndate a,a ndate
{
color:#087c71;
text-decoration:none;
}
.ntitle ,.ntitle a,a ntitle
{
color:#087c71;
font-weight:bold;
text-decoration:none;
}
.ntitle a:hover,.ndate a:hover
{
text-decoration:underline;

}
ul.tick li
{
background:url(../images/tick.jpg)  left  5px no-repeat;
padding-left:30px;
color:#087c71;
font-family:"AyitaProSemiBold",Tahoma;
font-size:16px;
margin:10px 0px;
}
ul.tick li a
{
color:#087c71;
text-decoration:none;

}
ul.tick li a:hover
{
color:#7de1c3;

}